<h1>JavaScript Calculator</h1>
<p class="warning">Don't divide by zero</p>

<div id="calculator" class="calculator">

	<button id="clear" class="clear">C</button>

	<div id="viewer" class="viewer">0</div>

	<button class="num" data-num="7">7</button>
	<button class="num" data-num="8">8</button>
	<button class="num" data-num="9">9</button>
	<button data-ops="plus" class="ops">+</button>

	<button class="num" data-num="4">4</button>
	<button class="num" data-num="5">5</button>
	<button class="num" data-num="6">6</button>
	<button data-ops="minus" class="ops">-</button>

	<button class="num" data-num="1">1</button>
	<button class="num" data-num="2">2</button>
	<button class="num" data-num="3">3</button>
	<button data-ops="times" class="ops">*</button>

	<button class="num" data-num="0">0</button>
	<button class="num" data-num=".">.</button>
	<button id="equals" class="equals" data-result="">=</button>
	<button data-ops="divided by" class="ops">/</button>
</div>

<button id="reset" class="reset">Reset Universe?</button>
